Subject: Re: package problems on 1.5R
To: Steve Bellovin <>
From: Charles M. Hannum <>
List: netbsd-users
Date: 03/28/2001 11:16:04
On Wed, Mar 28, 2001 at 10:20:54AM -0500, Steve Bellovin wrote:
> Equally serious, I couldn't install tcpdump:  "tcpdump-3.6.1 is not 
> avaialble for NetBSD-1.5R-i386".  (I'm doing source installations.)  
> What is the problem there?

tcpdump is included in the base system, so probably some wiseass decided
to disable the package on NetBSD.